<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.min.css">
    <title>Forkio</title>
</head>
<body>
    <header class="header">
	<div class="header__content">
		<div class="header__menu menu">
			<div class="menu__icon icon-menu">
				<span></span>
				<span></span>
				<span></span>
			</div>
			<nav class="menu__body">
				<h1>
					<a class="menu__logo" href="#">
						<img class="menu__img" src="./img/logo.svg" alt="forkio" width="43px" height="41px">
						<img class="menu__img-hover" src="./img/hover.svg" alt="forkio" width="43px" height="41px">
						<span class="menu__logo-text">Forkio</span>
					</a>
				</h1>
				<div class="list__container">
					<div class="menu__wrapper">
						<ul class="menu__list">
							<li> 
								<a class="menu__item current" href="#">Overview</a>
								<span class="current-line"></span>
							</li>
							<li> <a class="menu__item" href="#">About Fork</a></li>
							<li> <a class="menu__item" href="#">Buying Options</a></li>
							<li> <a class="menu__item" href="#">Support</a></li>
						</ul>
					</div>
					<button class="menu__button">Buy Now</button>
				</div>
			</nav>
		</div>
		<div class="header__box _container">
			<h2 class="header__title">Fork App</h2>
			<h3 class="header__secondary__title"></h3>
			<p class="header__desc">v. 2.8 For Mac and Windows</p>
		</div>
		<div class="download__box">
			<button class="download__btn">Download For Free Now</button>
			<p class="download__text">Unlimited 30-Days Trial Period</p>
		</div>
	</div>
</header>
    <main class="main">
        <section class="revolution">
    <div class="revolution__content _container">
        <div class="revolution__block">
            <h2 class="revolution__title">Revolutionary editor</h2>
            <p class="revolution__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
        </div>
        <ul class="revolution__actions">
            <li class="revolution__list">
                <a href="#" class="revolution__link tool">
                    <svg class="revolution__svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" height="16" width="16"><title/>
                        <path d="M12,5c-6.54,0-9.76,6.29-9.89,6.55L1.88,12l.22.45C2.24,12.71,5.46,19,12,19s9.76-6.29,9.89-6.55l.22-.45-.22-.45C21.76,11.29,18.54,5,12,5Zm0,12c-4.38,0-7-3.7-7.85-5C5,10.7,7.62,7,12,7s7,3.7,7.85,5C19,13.3,16.38,17,12,17Z"/>
                        <path d="M12,8a4,4,0,1,0,4,4A4,4,0,0,0,12,8Zm0,6a2,2,0,1,1,2-2A2,2,0,0,1,12,14Z"/>
                    </svg>
                    Watch
                </a>
                <a href="#" class="revolution__value tool">1,397</a>
            </li>
            <li class="revolution__list">
                <a href="#" class="revolution__link tool">
                    <svg class="revolution__svg" aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true">
                        <path fill-rule="evenodd" d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"></path>
                    </svg>
                    Star
                </a>
                <a href="#" class="revolution__value tool">21,038</a>
            </li>
            <li class="revolution__list">
                <a href="#" class="revolution__link tool">
                    <svg class="revolution__svg" aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true">
                        <path fill-rule="evenodd" d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
                    </svg>
                    Fork
                </a>
                <a href="#" class="revolution__value tool">4,391</a>
            </li>
        </ul>
    </div>
</section>
        <section class="get">
    <div class="get__content _container">
        <div class="get__offer">
            <h2 class="get__title"></h2>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/web.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Creatred to Make The Web Better</h3>
                    <p class="item__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/tool.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Incredibly Powerful Tool</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/stuff.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Experimental Stuff</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/better.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Creatred to Make The Web Better</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="get__present">
            <div class="present__body">
                <h2 class="present__title">&lt;Here is what you get&gt;</h2>
                <div class="present__bq">
                </div>
                <img class="present__img" src="./img/editor-1.png" alt="editor">
            </div>
        </div>
    </div>
</section>
        <section class="reviews">
    <div class="reviews__content _container">
        <h2 class="reviews__title h2-title">People Are Talking About Fork</h2>
        <div class="reviews-items-wrapper">
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-1.png" alt="Smashing Magazine logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-2.png" alt="Codrops logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-3.png" alt="W logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-4.png" alt="Pixel Buddha logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-5.png" alt="Creative Bloq logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-6.png" alt="TNW logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="reviews__descript">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae
            aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum
            sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>

    </div>
</section>
        <section class="price">
    <div class="price__content _container">
        <h2 class="price__title h2-title">Fork Subscription Pricing</h2>
        <div class="cards-wrapper">
            <div class="cards-wrapper__card card">
                <div class="card__title">students </div>
                <div class="card__price">29</div>
                <div class="card__period">per month</div>
                <div class="card__license">Personal License</div>
                <button class="card__btn">purchase</button>
            </div>
            <div class="cards-wrapper__card card">
                <div class="card__title">professional</div>
                <div class="card__price">59</div>
                <div class="card__period">per month</div>
                <div class="card__license">Professional License Email Support</div>
                <button class="card__btn">purchase</button>
            </div>
            <div class="cards-wrapper__card card card-big">
                <div class="card__title card__title-big">agency</div>
                <div class="card__price card__price-big">99</div>
                <div class="card__period card__period-big">per month</div>
                <div class="card__license card__license-big">1-12 Team Members Phone Support</div>
                <button class="card__btn card__btn-big">purchase</button>
            </div>
            <div class="cards-wrapper__card card">
                <div class="card__title">enterprise</div>
                <div class="card__price">159</div>
                <div class="card__period">per month</div>
                <div class="card__license">Unlimited Team Members 24/ 7 Phone Support</div>
                <button class="card__btn">purchase</button>
            </div>
        </div>
    </div>
</section>
    </main>
    <script src="js/script.min.js"></script>
</body>
</html>